[Problema] non posso giocare in 1.7.10

Salve a tutti ieri ho cercato di installare la flans mod per minecraft 1.7.10 cosi apro minecraft in 1.7.10 per scaricare i file di gioco poi installo forge e infine inserisco la flans quando faccio per aprire un mondo crasha allora o provato a togliere la flans ma nulla allora reinstallo forge ma nulla così provo con 1.7.10 vanilla stesso errore.
Ho anche già provato a cancellare le cartelle sia di forge che della 1.7.10 e reinstallare in tutto ma niente.
Mi da lo stesso errore in 1.7.4
Redson for life Lode
12/06/2017, 10:15Rikyuri ha scritto: Salve a tutti ieri ho cercato di installare la flans mod per minecraft 1.7.10 cosi apro minecraft in 1.7.10 per scaricare i file di gioco poi installo forge e infine inserisco la flans quando faccio per aprire un mondo crasha allora o provato a togliere la flans ma nulla allora reinstallo forge ma nulla così provo con 1.7.10 vanilla stesso errore.
Ho anche già provato a cancellare le cartelle sia di forge che della 1.7.10 e reinstallare in tutto ma niente.
Mi da lo stesso errore in 1.7.4

Potrebbe essere un problema della runtime di Java.
Aspirante Dev.
Java - PHP - Ruby 



Se ti sono stato d'aiuto, puoi offrirmi da bere?

[Immagine: POEiSXc.png]



[Immagine: 6463110688.png]
Fai %appdata% poi vai in .minecraft/config/splash.properties e lo apri con wordpad o un file testo che hai e dove sta enable: true metti false

dimmi se risolvi .... (Modificato 12/06/2017, 13:28 da AnonymousStar02.)
Discussioni simili
Risposta di Fabriyo98
26/09/2018, 20:52
Risposta di Bistecca12
19/09/2018, 16:04
Risposta di cla7997
12/09/2018, 20:14
Risposta di pietro140502
04/09/2018, 14:48

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)